Bug 259375 - net-p2p/bazarr-devel: Update to 1.0.1-beta.6
Summary: net-p2p/bazarr-devel: Update to 1.0.1-beta.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL: https://github.com/morpheus65535/baza...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-10-23 12:53 UTC by Michiel van Baak
Modified: 2021-11-06 15:08 UTC (History)
1 user (show)

See Also:


Attachments
0001-net-p2p-bazarr-devel-Update-to-1.0.1-beta.2.patch (1.88 KB, patch)
2021-10-23 12:53 UTC, Michiel van Baak
michiel: maintainer-approval+
Details | Diff
poudriere log (712.28 KB, text/plain)
2021-10-23 17:23 UTC, Michiel van Baak
no flags Details
0001-net-p2p-bazarr-devel-Update-to-1.0.1-beta.6.patch (1.88 KB, patch)
2021-10-30 10:14 UTC, Michiel van Baak
michiel: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michiel van Baak 2021-10-23 12:53:23 UTC
Created attachment 228962 [details]
0001-net-p2p-bazarr-devel-Update-to-1.0.1-beta.2.patch

testport ok
runs in production on my freebsd 13.0 amd64 setup
Comment 1 Michiel van Baak 2021-10-23 17:23:47 UTC
Created attachment 228967 [details]
poudriere log
Comment 2 Michiel van Baak 2021-10-30 10:14:20 UTC
Created attachment 229138 [details]
0001-net-p2p-bazarr-devel-Update-to-1.0.1-beta.6.patch

Update to 1.0.1-beta.6
Comment 3 Yasuhiro Kimura freebsd_committer 2021-11-06 13:43:51 UTC
Take.
Comment 4 commit-hook freebsd_committer 2021-11-06 15:07:19 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=2910a69c215937451731c4c98c305e1a165516aa

commit 2910a69c215937451731c4c98c305e1a165516aa
Author:     Michiel van Baak Jansen <michiel@vanbaak.eu>
AuthorDate: 2021-09-30 11:08:08 +0000
Commit:     Yasuhiro Kimura <yasu@FreeBSD.org>
CommitDate: 2021-11-06 15:05:04 +0000

    net-p2p/bazarr-devel: Update to 1.0.1-beta.6

    While I'm here, pet portlint.

    ChangeLog:      https://github.com/morpheus65535/bazarr/releases/tag/v1.0.1-beta.2
    PR:             259375

 net-p2p/bazarr-devel/Makefile | 9 ++++-----
 net-p2p/bazarr-devel/distinfo | 6 +++---
 2 files changed, 7 insertions(+), 8 deletions(-)
Comment 5 Yasuhiro Kimura freebsd_committer 2021-11-06 15:08:06 UTC
Committed with some refinements. Thanks!